.u-section-1 .u-sheet-1 {min-height: 850px}
.u-section-1 .u-group-1 {min-height: 150px; width: 800px; margin: 20px auto 0}
.u-section-1 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-1 {margin: 15px 0 0}
.u-section-1 .u-text-2 {margin: 20px 0 15px}
.u-section-1 .u-layout-wrap-1 {margin: 15px 0 16px}
.u-section-1 .u-layout-cell-1 {min-height: 411px}
.u-section-1 .u-layout-cell-2 {min-height: 238px}
.u-section-1 .u-container-layout-3 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-3 {margin: 25px 0 0}
.u-section-1 .u-text-4 {margin: 20px 0 0}
.u-section-1 .u-text-5 {margin: 20px 0 0}
.u-section-1 .u-layout-cell-3 {min-height: 238px}
.u-section-1 .u-container-layout-4 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-6 {margin: 25px 0 0}
.u-section-1 .u-text-7 {margin: 20px 0 0}
.u-section-1 .u-btn-1 {background-image: none; text-transform: uppercase; letter-spacing: 2px; font-size: 0.875rem; margin: 45px auto 0 136px} 

@media (max-width: 1199px){ .u-section-1 .u-group-1 {width: 660px}
.u-section-1 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-text-2 {margin-bottom: 0}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-3 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-container-layout-4 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-btn-1 {margin-left: 58px} }

@media (max-width: 991px){ .u-section-1 .u-group-1 {min-height: 295px; height: auto; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-container-layout-3 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-container-layout-4 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-btn-1 {margin-left: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1088px}
.u-section-1 .u-group-1 {min-height: 270px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-1 .u-container-layout-3 {padding-left: 28px; padding-right: 28px}
.u-section-1 .u-container-layout-4 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-1 .u-group-1 {min-height: 150px; width: 340px; margin-left: auto; margin-right: auto; height: 150px}
.u-section-1 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-1 .u-container-layout-3 {padding-left: 18px; padding-right: 18px}
.u-section-1 .u-container-layout-4 {padding-left: 18px; padding-right: 18px} }